<template lang="html">
<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
<path d="M13.6008 16.0001H2.40078C1.97643 16.0001 1.56947 15.8315 1.26941 15.5314C0.969352 15.2314 0.800781 14.8244 0.800781 14.4001V3.20006C0.800781 2.77571 0.969352 2.36875 1.26941 2.06869C1.56947 1.76863 1.97643 1.60006 2.40078 1.60006H4.00078V6.10352e-05H5.60078V1.60006H10.4008V6.10352e-05H12.0008V1.60006H13.6008C14.0251 1.60006 14.4321 1.76863 14.7322 2.06869C15.0322 2.36875 15.2008 2.77571 15.2008 3.20006V14.4001C15.2008 14.8244 15.0322 15.2314 14.7322 15.5314C14.4321 15.8315 14.0251 16.0001 13.6008 16.0001ZM2.40078 6.40006V14.4001H13.6008V6.40006H2.40078ZM2.40078 3.20006V4.80006H13.6008V3.20006H2.40078ZM12.0008 12.8001H10.4008V11.2001H12.0008V12.8001ZM8.80078 12.8001H7.20078V11.2001H8.80078V12.8001ZM5.60078 12.8001H4.00078V11.2001H5.60078V12.8001ZM12.0008 9.60006H10.4008V8.00006H12.0008V9.60006ZM8.80078 9.60006H7.20078V8.00006H8.80078V9.60006ZM5.60078 9.60006H4.00078V8.00006H5.60078V9.60006Z" fill="currentColor"/>
</svg>
</template>
